Subject: Some questions from user Maxim Chardymsky.

From: "Chardymsky Maxim G." <[email-masked]>
Date: Sun, 30 Mar 1997 14:21:09 +0400 (GMT)

Dear Sirs: 
     I'm glad to tell you that I regularly use Pine program for sending
and receiving E-mail messages, and I enjoy it. At the same time I'd like
to ask you to do me a little favor. 
     I began to work in Internet just a few weeks ago, and I'm not
experienced user yet. A month ago I received a file from your organization
which describes the last changes in Pine program. I'm very pleased to you
for it, but unfortunately, I don't know all Pine features which existed
before. In order to get complex imagination and knowledge of Pine3.9, I'd
like to ask you to send me the whole manual of the program. It would help
me very much in accomplishing Internet generally, and particularly in
using E-mail. 
     I'll be very grateful if you supply me with materials which I
requested. I'm looking forward to hear from you. 
                              Sincerely yours,
                              Maxim Chardymsky